Subject: [bmwg] Fwd: NomCom 2010-2011: Call for Nominations extended to October 8

From: Al Morton <[email-masked]>
Date: Fri, 01 Oct 2010 09:20:33 -0400

BMWG,

Please allocate some cycles to this request.

Since our work crosses into many IETF areas, it's

particularly important for us to think about folks

we know and respect who might be willing and able

to serve as ADs.

You can obtain a login/password and view the current

list of nominees, using Tom Walsh's instructions below

(but you must agree to the same confidentiality agreement as

the NomCom members, see
RFC 3777,
section 5, rule 12, paragraph 3 ).

If you look at the list, it may give you incentive to comment.

And to be completely frank with everyone, I'm not eligible.

thinking caps on,

Al

From: NomCom Chair
<[email-masked]>

To: IETF Announcement list <[email-masked]>

Subject: NomCom 2010-2011: Call for Nominations extended to October 8

Date: Thu, 30 Sep 2010 20:41:02 -0700 (PDT)

X-BeenThere: [email-masked]

X-Mailman-Version: 2.1.9

List-Id: "IETF announcement list. No discussions."
<ietf-announce.ietf.org>

Hi Folks,

We have decided to extend the call for nominations for one more week

to allow further consideration by the community if there are sufficient

Willing Nominees, particularly for the Open IESG positions.
Nominations

are welcome through October 8 at 1700 Pacific Time.

Please take a moment and review the Open List of Willing Nominees for

each position and determine if you wish to submit any additional names

before we close nominations. In particular, we ask you to review the

IESG nominations where in some cases there are as few as 1 or 2

willing nominees.

Q:  Where is the list of open IETF position and job descriptions?

A:  The list of IETF open positions is found at

https://wiki.tools.ietf.org/group/nomcom/10/

Q:  Where is the list of willing nominees?

A: The list of willing nominees for the IETF open positions is

available at

https://wiki.tools.ietf.org/group/nomcom/10/input/

Q:  How do I get a login to see the list of willing nominees?

A:  If you need a username/password it is very easy to obtain at

http://tools.ietf.org/

Just select "Get Passwd" from the left margin and it will take

you to the new login page.  Your User Name is your email address

and you can request a password at this page

http://trac.tools.ietf.org/newlogin

Q:  How do I enter a nomination?

A: There are several ways:

We prefer you enter a nomination by going to the following URL

https://wiki.tools.ietf.org/group/nomcom/10/nominate.

Note:  Be sure to select the correct position (e.g., APP, SEC, IAB,

etc.) from the pull down menu when you nominate someone.

Or send email to [email-masked] giving us the IETF posiiton,

full name and email address of the nominee.

Q:  Do we really need more nominations?

Well, that is up to you in the community.  Look at the list of

willing Nominees and make your own decision on whether to submit

a nomination.

Even if you think a willing incumbent is doing a very good

job and should be returned, NomCom needs to consider multiple

nominees to be prepared in the event one or more candidates

is unable to serve come next March and to ensure we have

chosen the best candidate.

Q:  Is this the last call for nominations?

A:  This will be the last and final call for all open positions.

Should NomCom not be able to select a qualified candidate for a

specific open position, a future call for that position only is

always possible.

Thank you,

Thomas Walsh

Chair, Nomcom 2010-2011

[email-masked]

[email-masked]

_______________________________________________

IETF-Announce mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/ietf-announce